Package org.apache.felix.configurator.impl.json

## Class JSONUtil.Report

- java.lang.Object
- - org.apache.felix.configurator.impl.json.JSONUtil.Report

Enclosing class:
  JSONUtil

    public static final class JSONUtil.Report
    extends Object

### Field Summary

Fields
`List<String>` `errors`
`List<String>` `warnings`

### Constructor Summary

Constructors
`Report()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### warnings

    public final List<String> warnings

#### errors

    public final List<String> errors

### Constructor Detail

#### Report

    public Report()